summaryrefslogtreecommitdiff
path: root/init-tools.sh
diff options
context:
space:
mode:
authorRoman Artemev <rartemev@microsoft.com>2017-05-23 15:34:53 -0700
committerRoman Artemev <rartemev@microsoft.com>2017-05-29 12:24:52 -0700
commitdf8dca2f2f3a5dd22b9db727e581a3c13fbe403a (patch)
tree3dcb2361d85e015ad21f133fe5ff85184a160594 /init-tools.sh
parentee454e11d0c73820dde10ab710f9d6eccd4471f1 (diff)
downloadcoreclr-df8dca2f2f3a5dd22b9db727e581a3c13fbe403a.tar.gz
coreclr-df8dca2f2f3a5dd22b9db727e581a3c13fbe403a.tar.bz2
coreclr-df8dca2f2f3a5dd22b9db727e581a3c13fbe403a.zip
Make linux test build worked
Diffstat (limited to 'init-tools.sh')
-rwxr-xr-xinit-tools.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/init-tools.sh b/init-tools.sh
index b676ba1846..c076212ab5 100755
--- a/init-tools.sh
+++ b/init-tools.sh
@@ -16,7 +16,8 @@ __INIT_TOOLS_DONE_MARKER=$__TOOLRUNTIME_DIR/$__BUILD_TOOLS_PACKAGE_VERSION/done
if [ -z "$__DOTNET_PKG" ]; then
if [ "$(uname -m | grep "i[3456]86")" = "i686" ]; then
- echo "Warning: build not supported on 32 bit Unix"
+ echo "Error: build not supported on 32 bit Unix"
+ exit 1
fi
OSName=$(uname -s)
case $OSName in